/*
Theme Name:     Kadence - Child
Theme URI:      n/a
Template:       kadence
Author:         Gootek (AD3 Media)
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/


.kt-svg-icon-list-single svg {
	margin-top: 1px;
}

.wp-block-kadence-spacer {
	margin-bottom: 15px;
}

.woocommerce-page .content-area {
	margin: 4em 0;
}

.wp360-slider-logo img {
	object-fit: scale-down!important;
}

@media only screen and (min-width: 1024px)  {
.wp360-timeline-line:before {
    content: "";
    position: absolute;
    width: 3px;
    height: 100%;
    left: 51.1%;
    background: var(--global-palette1);
	}
	
	.wp360-title-height {
	min-height: 60px;
}
}

.wp360-pricing-badge {
    height: 150px;
    inset-block-start: 0;
    inset-inline: auto 0;
    overflow: hidden;
    position: absolute;
    transform: rotate(90deg);
    width: 150px;
    z-index: 1;
}

.wp360-pricing-badge-inner {
    left: 0;
    line-height: 2;
    margin-block-start: 35px;
    text-align: center;
    text-transform: uppercase;
    transform: translateY(100%) translateX(-30%) rotate(-45deg);
    width: 200%;
}

@media only screen and (max-width: 450px)  { 
	
	.wp360-pricing-badge-inner {
   transform: translateY(90%) translateX(-36%) rotate(-50deg);
   
}
}


.kt-accodion-icon-style-basic .kt-blocks-accordion-icon-trigger:after, .kt-accodion-icon-style-basic .kt-blocks-accordion-icon-trigger:before, .kt-accodion-icon-style-basiccircle .kt-blocks-accordion-icon-trigger:after, .kt-accodion-icon-style-basiccircle .kt-blocks-accordion-icon-trigger:before {
    height: 2px;
    width: 15px;
    
}

.wp360-spacer-heading {
	margin-bottom: 0!important;
}

.yoast-breadcrumbs {
	font-size: 16px;
}
